This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 224556 - syntax errors
syntax errors
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pm-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-26 08:58 EST by Bill Nottingham
Modified: 2014-03-16 23:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 09:22:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-01-26 08:58:40 EST
Description of problem:

[notting@nostromo: ~]$ pm-suspend 
/var/run/pm-suspend: line 1: export: `avahi-dnsconfd_SERVICE_ACTIVATE=yes': not
a valid identifier
/var/run/pm-suspend: line 2: export: `avahi-daemon_SERVICE_ACTIVATE=yes': not a
valid identifier
awk: { for (i=NF; i>=1; i--) if ($i !~ /~$/ { print $i } }
awk:                                        ^ syntax error

Version-Release number of selected component (if applicable):

pm-utils-0.19.1-4.fc7
Comment 1 Phil Knirsch 2007-01-26 09:22:36 EST
Fixed in latest build pm-utils-0.19.1-5.fc7

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.